<app-slider></app-slider>
<!-- <app-multiple-slide></app-multiple-slide> -->
<app-categories></app-categories>
<app-products></app-products>
<app-promotion></app-promotion>
<app-daily-sell></app-daily-sell>
<app-rating></app-rating>
<app-dowload-app></app-dowload-app>
